ppd_file_free(3)

NAME
ppd_file_free - Free memory used by a ppd structure

SYNOPSIS
#include <ppd.h>

void ppd_file_free(PpdFile * ppd );

DESCRIPTION
There are many dynamically allocated sub structures within the PpdFile structure and this makes sure that they are all freed up appropriately. The PpdFile pointer must have been previously obtained via a call to one of the ppd_file_new(3) functions.

SEE ALSO
ppd_file_new(3), ppd_emit_to_file(3)